{% extends 'base.html' %}

{% block title %}Email Sent{% endblock %}

{% block content %}
<div class="container-fluid">
    <div class="row justify-content-center">
        <div class="col-md-6 text-center">
            <h1>Check your inbox.</h1>
            <p>We've emailed you instructions for setting your password. You
                should receive the email shortly!</p>
        </div>
    </div>
</div>

{% endblock %}